/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #3A586B;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* Menu **************************************************************************/
.component.menus.no-mobile {
	padding: 0 0 30px;
	margin: 0 50px 60px;
	border-bottom: 1px solid #d0d0d0;
}
.component.menus.no-mobile .blocMenu .title {
    width: 100%;
	margin: 20px 0 35px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.menus.no-mobile .blocMenu .title span:last-child {
	color: #3A586B;
	font-size: 26px;
	line-height: 26px;
}
.component.menus.no-mobile .blocMenu .subtitle {
	display: none;
    width: 100%;
	margin: 0 0 35px;
	color: #444;
	font-size: 20px;
	font-style: italic;
	font-weight: 400;
	line-height: 20px;
    text-align: center;
	text-transform: uppercase;
}
.component.menus.no-mobile .menu {}
.component.menus.no-mobile .menu h5 {
    width: 100%;
	margin: 20px 0 10px;
	color: #3A586B;
	font-size: 26px;
	font-weight: normal;
	line-height: 26px;
    text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
.component.menus.no-mobile .menu .richtext {
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

/* Annoucements ******************************************************************/
.news .component.announcements {
	box-sizing: border-box;
	padding: 0 50px 30px;
}
.news .component.announcements > .title {
    width: 100%;
	margin: 40px 0;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.news  .component.announcements.editus_view article {
	width: 100%;
	padding: 0;
	text-align: center;
}
.news  .component.announcements.editus_view article .ico_date {
	display: inline-block;
	float: none;
}
.news  .component.announcements.editus_view article .news_date {
	display: inline-block;
	float: none;
	width: auto;
	margin: 0;
	color: #333;
	font-size: 16px;
	font-weight: 600;
	line-height: 28px;
    text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}
.component.announcements.editus_view .news_year {
	margin: 0 4px;
	color: #333;
	font-size: 16px;
	font-weight: 600;
}
.news  .component.announcements.editus_view article .news_date div { display: inline; }
.news  .component.announcements.editus_view article .news_date br { display: none; }
.news  .component.announcements.editus_view .single_news {
	box-sizing: border-box;
	width: 100%;
	padding: 0 35px;
}
.news  .component.announcements.editus_view .single_news h5 {
    width: 100%;
	margin: 5px 0 20px;
	color: #3A586B;
	font-size: 26px;
	font-weight: 400;
	line-height: 26px;
    text-align: center;
	text-transform: uppercase;
}
.news  .component.announcements.editus_view .single_news .richtext {
	width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
}
.news  .component.announcements.editus_view .single_news .richtext strong { font-weight: bold; }
.news  .component.announcements.editus_view .single_news .richtext em { font-style: italic; }
.news  .component.announcements.editus_view .single_news .richtext u { text-decoration: underline; }
.news  .component.announcements.editus_view .single_news .richtext a {
	color: #3A586B;
	text-decoration: underline;
}
.news  .component.announcements.editus_view .single_news .richtext a:hover { text-decoration: none; }

.component.announcements.editus_view .ico_date {
	height: 28px;
	width: 28px;
	background: url('../img/accouncements-sprite.png') no-repeat 0 0;
}
.component.announcements.editus_view .ico_date.new { background-position: 0 0; }
.component.announcements.editus_view .ico_date.event { background-position: -28px 0; }
.component.announcements.editus_view .ico_date.promotion { background-position: -56px 0; }
.component.announcements.editus_view .ico_date.lastminute { background-position: -84px 0; }

.component.announcements.editus_view .legend {
	height: 28px;
	width: 100%;
	margin: 10px 0 0;
	font-size: 0;
	text-align: center;
}
.component.announcements.editus_view .legend .ico_date {
	display: inline-block;
	float: none;
	margin: 0 0 0 15px;
	vertical-align: top;
}
.component.announcements.editus_view .legend .left {
	display: inline-block;
	float: none;
	margin: 0 15px 0 5px;
	color: #333;
	font-size: 14px;
	font-weight: 600;
	line-height: 28px;
    text-align: center;
	text-transform: uppercase;
	vertical-align: top;
}